p  {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
hr {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
dd {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
dt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.anf   {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt}
.ti-gr {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #1B5812; font-weight: bold}
.ti-bl {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #123A58; font-weight: bold}.ti-gr2 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #1B5812; font-weight: bold }
.text { font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
.ti-bl2 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #123A58; font-weight: bold }
.cour {  font-family: "Courier New", Courier, mono; font-size: 10pt}
.cour_fett { font-family: "Courier New", Courier, mono; font-size: 12pt; font-weight: bold}
.klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
img[src="pi/allg/wildtier_ch_logo.gif"] {
	width:46px;
	height:60px;
	margin:20px;
}